<?php ##-> Hizmet Bölgeleri Modülü
	$m_kontrol=mysql_query("SELECT * FROM moduller WHERE modul_adi='hizmetbolgeleri'"); 
	$getir=mysql_fetch_array($m_kontrol); 
	$bolge_m_durum = $getir['modul_durum'];
	$bolge_m_durum_ana = $getir['modul_asayfa'];
	
	if($bolge_m_durum == "acik"){
	if($bolge_m_durum_ana == "evet"){
	?>
	
	<section class="team"><br><br>
	<div class="container">
	<div class="row">
	<div class="col-12">
	<div class="section-title  style2 text-center">

	<h1 style="float:left;"><b><?php echo $dil_v_getir['m66']; ?></b></h1>

	
	</div>
	</div>
	</div><hr style="margin-top:-10px;">
	
	<div class="row">
	
	<?php
	$bolgeleri_al = mysql_query("SELECT * FROM hizmetbolgeleri WHERE veri_dil='$dil_durum' ORDER BY id ASC limit 0,999");
	while($yaz=mysql_fetch_array($bolgeleri_al)){
	$id = $yaz['id'];
	$bolge_baslik = $yaz['baslik'];		
	$bolge_url = $yaz['seo_url'];		
	?>
	
	<div class="col-md-4 mt-3">
	<div class="card">
	<a href="bolge/<?php echo $bolge_url;?>" alt="<?php echo $bolge_baslik;?>">
	<div class="card-body"><i class="fa fa-circle-o"></i> <?php echo $bolge_baslik;?></div>
	</a>
	</div>
	</div>
	
	<?php } ?> 
	
	</div>
	
	</div>
	<br><br>
	</section>
	
	<?php } } ?>
